.menu{
	margin:0px auto;
	width:1000px; background:#009ECE;
	border-bottom:2px solid #D70012;
}

.js-css-menu{
	height:45px;
	background:#009ECE; display: inline-block;
}
.js-css-menu, .js-css-menu ul, .js-css-menu li {
  list-style: none; padding: 0; margin: 0; 
}
.js-css-menu a {
  text-decoration: none; 
}
.js-css-menu > li {
  display: inline-block; float: left; 
}
.js-css-menu > li > a {
  color: #ffffff; display: block; padding:12px 14px;
}
.js-css-menu > li:hover > a {
  background:#D70012; 
}
.js-css-menu > li > a:active {
  background:#F7F5F4; 
}
.js-css-menu > li.current > a {
  background-color: #ccc;
}
.js-css-menu > li div {
  position: absolute; display: none;  z-index:999;
}
.js-css-menu > li div ul {
  float: left; 
}
.js-css-menu > li div ul li a{
	color: #000000; display: block; padding:3px 15px 5px !important;
	border-bottom:1px dotted #CCC;
}

.js-css-menu > li div ul li a:hover{
	color: #fff; display: block; padding:3px 15px 5px !important;
	background:#009ECE;
}

.js-css-menu > li:hover div {
  background: #F7F5F4; display: block; margin-top:0px;
	border:1px solid #D70012;
	border-top:2px solid #D70012;
}


